RubyGems Navigation menu

superfeedr-em-mysql 0.4.1

Async MySQL client API for Ruby/EventMachine

Versiones:

  1. 0.4.1 - November 02, 2009 (8,5 KB)
  2. 0.4.0 - November 02, 2009 (8,5 KB)

dependencias de Runtime (2):

  • eventmachine >= 0.12.9
  • mysqlplus >= 0.1.1
  • Propietarios:

    Autores:

    • Aman Gupta

    SHA 256 checksum:

    956c4ffc6430759c281bbe88b920a9320b53e3d0f3e53aa7ae373af0e49566f4

    Total de descargas 7.214

    Para esta versión 4.159

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: